.main {
  margin: 30px auto;
  min-height: 80vh;
  position: relative;
}

.paginator {
  background: transparent;
  margin-bottom: 30px;
}

.main-filters {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto;
  width: 90vw;
}

.main-cats {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
}

@media (max-width: 550px){

  .main-filters {
    display: block;
    width: 95vw;
  }

  .main-cats {
    grid-template-columns: 1fr;
  }

  .paginator {
    display: block;
    margin: 0 auto;
  }

  :host ::ng-deep.mat-paginator .mat-paginator-container{
    justify-content: center;
  }

}
